<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="53603"/>
  <scenario:refuge scenario:location="49652"/>
  <scenario:refuge scenario:location="51498"/>
  <scenario:refuge scenario:location="25658"/>
  <scenario:refuge scenario:location="37342"/>
  <scenario:fire scenario:location="56130"/>
  <scenario:fire scenario:location="29896"/>
  <scenario:fire scenario:location="56201"/>
  <scenario:fire scenario:location="30189"/>
  <scenario:hydrant scenario:location="39680"/>
  <scenario:hydrant scenario:location="3844"/>
  <scenario:hydrant scenario:location="57096"/>
  <scenario:hydrant scenario:location="12172"/>
  <scenario:hydrant scenario:location="2317"/>
  <scenario:hydrant scenario:location="52366"/>
  <scenario:hydrant scenario:location="26384"/>
  <scenario:hydrant scenario:location="23062"/>
  <scenario:hydrant scenario:location="21271"/>
  <scenario:hydrant scenario:location="5657"/>
  <scenario:hydrant scenario:location="6041"/>
  <scenario:hydrant scenario:location="40475"/>
  <scenario:hydrant scenario:location="46754"/>
  <scenario:hydrant scenario:location="5412"/>
  <scenario:hydrant scenario:location="51749"/>
  <scenario:hydrant scenario:location="16807"/>
  <scenario:hydrant scenario:location="16429"/>
  <scenario:hydrant scenario:location="7213"/>
  <scenario:hydrant scenario:location="15277"/>
  <scenario:hydrant scenario:location="27438"/>
  <scenario:hydrant scenario:location="3502"/>
  <scenario:hydrant scenario:location="14512"/>
  <scenario:hydrant scenario:location="9265"/>
  <scenario:hydrant scenario:location="53043"/>
  <scenario:hydrant scenario:location="35763"/>
  <scenario:hydrant scenario:location="13747"/>
  <scenario:hydrant scenario:location="822"/>
  <scenario:hydrant scenario:location="12982"/>
  <scenario:hydrant scenario:location="54327"/>
  <scenario:hydrant scenario:location="30009"/>
  <scenario:hydrant scenario:location="14395"/>
  <scenario:hydrant scenario:location="5437"/>
  <scenario:hydrant scenario:location="1854"/>
  <scenario:hydrant scenario:location="12478"/>
  <scenario:hydrant scenario:location="9535"/>
  <scenario:hydrant scenario:location="15169"/>
  <scenario:hydrant scenario:location="57156"/>
  <scenario:hydrant scenario:location="28230"/>
  <scenario:hydrant scenario:location="41036"/>
  <scenario:hydrant scenario:location="26700"/>
  <scenario:hydrant scenario:location="10444"/>
  <scenario:hydrant scenario:location="21712"/>
  <scenario:hydrant scenario:location="14674"/>
  <scenario:hydrant scenario:location="28754"/>
  <scenario:hydrant scenario:location="11731"/>
  <scenario:hydrant scenario:location="9940"/>
  <scenario:hydrant scenario:location="5460"/>
  <scenario:hydrant scenario:location="11479"/>
  <scenario:hydrant scenario:location="9562"/>
  <scenario:hydrant scenario:location="5338"/>
  <scenario:hydrant scenario:location="7772"/>
  <scenario:hydrant scenario:location="8029"/>
  <scenario:hydrant scenario:location="13918"/>
  <scenario:hydrant scenario:location="8671"/>
  <scenario:hydrant scenario:location="22495"/>
  <scenario:hydrant scenario:location="21856"/>
  <scenario:hydrant scenario:location="2913"/>
  <scenario:hydrant scenario:location="52454"/>
  <scenario:hydrant scenario:location="43625"/>
  <scenario:hydrant scenario:location="18922"/>
  <scenario:hydrant scenario:location="31726"/>
  <scenario:hydrant scenario:location="13684"/>
  <scenario:hydrant scenario:location="33141"/>
  <scenario:hydrant scenario:location="46582"/>
  <scenario:hydrant scenario:location="21622"/>
  <scenario:hydrant scenario:location="8569"/>
  <scenario:hydrant scenario:location="9724"/>
  <scenario:hydrant scenario:location="3709"/>
  <scenario:hydrant scenario:location="9085"/>
  <scenario:hydrant scenario:location="21631"/>
  <scenario:gasstation scenario:location="26099"/>
  <scenario:gasstation scenario:location="38429"/>
  <scenario:civilian scenario:location="52496"/>
  <scenario:civilian scenario:location="53821"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="49264"/>
  <scenario:civilian scenario:location="54121"/>
  <scenario:civilian scenario:location="54791"/>
  <scenario:civilian scenario:location="45165"/>
  <scenario:civilian scenario:location="57718"/>
  <scenario:civilian scenario:location="25488"/>
  <scenario:civilian scenario:location="57669"/>
  <scenario:civilian scenario:location="55190"/>
  <scenario:civilian scenario:location="38280"/>
  <scenario:civilian scenario:location="56229"/>
  <scenario:civilian scenario:location="47456"/>
  <scenario:civilian scenario:location="57091"/>
  <scenario:civilian scenario:location="55846"/>
  <scenario:civilian scenario:location="33485"/>
  <scenario:civilian scenario:location="54577"/>
  <scenario:civilian scenario:location="53732"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="54759"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="57371"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="54314"/>
  <scenario:civilian scenario:location="28460"/>
  <scenario:civilian scenario:location="56342"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="55505"/>
  <scenario:civilian scenario:location="56396"/>
  <scenario:civilian scenario:location="55040"/>
  <scenario:civilian scenario:location="24568"/>
  <scenario:civilian scenario:location="24452"/>
  <scenario:civilian scenario:location="40847"/>
  <scenario:civilian scenario:location="46041"/>
  <scenario:civilian scenario:location="33214"/>
  <scenario:civilian scenario:location="53007"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="54441"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="55499"/>
  <scenario:civilian scenario:location="56413"/>
  <scenario:civilian scenario:location="55886"/>
  <scenario:civilian scenario:location="54156"/>
  <scenario:civilian scenario:location="52756"/>
  <scenario:civilian scenario:location="36158"/>
  <scenario:civilian scenario:location="45972"/>
  <scenario:civilian scenario:location="33601"/>
  <scenario:civilian scenario:location="55721"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="56221"/>
  <scenario:civilian scenario:location="57692"/>
  <scenario:civilian scenario:location="54766"/>
  <scenario:civilian scenario:location="30318"/>
  <scenario:civilian scenario:location="24745"/>
  <scenario:civilian scenario:location="55505"/>
  <scenario:civilian scenario:location="31363"/>
  <scenario:civilian scenario:location="53481"/>
  <scenario:civilian scenario:location="55502"/>
  <scenario:civilian scenario:location="53659"/>
  <scenario:civilian scenario:location="45570"/>
  <scenario:civilian scenario:location="52911"/>
  <scenario:civilian scenario:location="32114"/>
  <scenario:civilian scenario:location="54852"/>
  <scenario:civilian scenario:location="54136"/>
  <scenario:civilian scenario:location="54889"/>
  <scenario:civilian scenario:location="56175"/>
  <scenario:civilian scenario:location="35513"/>
  <scenario:civilian scenario:location="33601"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="40516"/>
  <scenario:civilian scenario:location="53906"/>
  <scenario:civilian scenario:location="55571"/>
  <scenario:civilian scenario:location="55265"/>
  <scenario:civilian scenario:location="45995"/>
  <scenario:civilian scenario:location="45323"/>
  <scenario:civilian scenario:location="53746"/>
  <scenario:civilian scenario:location="34587"/>
  <scenario:civilian scenario:location="45972"/>
  <scenario:civilian scenario:location="53236"/>
  <scenario:civilian scenario:location="55493"/>
  <scenario:civilian scenario:location="44034"/>
  <scenario:civilian scenario:location="52768"/>
  <scenario:civilian scenario:location="53007"/>
  <scenario:civilian scenario:location="27009"/>
  <scenario:civilian scenario:location="54573"/>
  <scenario:civilian scenario:location="54229"/>
  <scenario:civilian scenario:location="53285"/>
  <scenario:civilian scenario:location="55918"/>
  <scenario:civilian scenario:location="55546"/>
  <scenario:civilian scenario:location="53889"/>
  <scenario:civilian scenario:location="53159"/>
  <scenario:civilian scenario:location="55835"/>
  <scenario:civilian scenario:location="53380"/>
  <scenario:civilian scenario:location="41840"/>
  <scenario:civilian scenario:location="55298"/>
  <scenario:civilian scenario:location="43773"/>
  <scenario:civilian scenario:location="54517"/>
  <scenario:civilian scenario:location="40541"/>
  <scenario:civilian scenario:location="55505"/>
  <scenario:civilian scenario:location="29058"/>
  <scenario:civilian scenario:location="48256"/>
  <scenario:civilian scenario:location="53771"/>
  <scenario:civilian scenario:location="55296"/>
  <scenario:civilian scenario:location="23838"/>
  <scenario:civilian scenario:location="38280"/>
  <scenario:civilian scenario:location="48350"/>
  <scenario:civilian scenario:location="53391"/>
  <scenario:civilian scenario:location="54969"/>
  <scenario:civilian scenario:location="39001"/>
  <scenario:civilian scenario:location="54733"/>
  <scenario:civilian scenario:location="55346"/>
  <scenario:civilian scenario:location="55784"/>
  <scenario:civilian scenario:location="54690"/>
  <scenario:civilian scenario:location="31691"/>
  <scenario:civilian scenario:location="54740"/>
  <scenario:civilian scenario:location="57444"/>
  <scenario:civilian scenario:location="52638"/>
  <scenario:civilian scenario:location="53257"/>
  <scenario:civilian scenario:location="41923"/>
  <scenario:civilian scenario:location="27851"/>
  <scenario:civilian scenario:location="56329"/>
  <scenario:civilian scenario:location="25299"/>
  <scenario:civilian scenario:location="57673"/>
  <scenario:civilian scenario:location="54281"/>
  <scenario:civilian scenario:location="57450"/>
  <scenario:civilian scenario:location="54868"/>
  <scenario:civilian scenario:location="56406"/>
  <scenario:civilian scenario:location="55324"/>
  <scenario:civilian scenario:location="53798"/>
  <scenario:civilian scenario:location="55562"/>
  <scenario:civilian scenario:location="37081"/>
  <scenario:civilian scenario:location="56297"/>
  <scenario:civilian scenario:location="55078"/>
  <scenario:civilian scenario:location="57061"/>
  <scenario:civilian scenario:location="57662"/>
  <scenario:civilian scenario:location="56508"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="55959"/>
  <scenario:civilian scenario:location="27548"/>
  <scenario:civilian scenario:location="54495"/>
  <scenario:civilian scenario:location="49046"/>
  <scenario:civilian scenario:location="45188"/>
  <scenario:civilian scenario:location="55116"/>
  <scenario:civilian scenario:location="54449"/>
  <scenario:civilian scenario:location="55727"/>
  <scenario:civilian scenario:location="26986"/>
  <scenario:civilian scenario:location="53998"/>
  <scenario:civilian scenario:location="52896"/>
  <scenario:civilian scenario:location="52620"/>
  <scenario:civilian scenario:location="56327"/>
  <scenario:civilian scenario:location="54510"/>
  <scenario:civilian scenario:location="56271"/>
  <scenario:civilian scenario:location="54867"/>
  <scenario:civilian scenario:location="57764"/>
  <scenario:civilian scenario:location="25260"/>
  <scenario:civilian scenario:location="53733"/>
  <scenario:civilian scenario:location="48404"/>
  <scenario:civilian scenario:location="56983"/>
  <scenario:civilian scenario:location="44092"/>
  <scenario:civilian scenario:location="56227"/>
  <scenario:civilian scenario:location="55786"/>
  <scenario:civilian scenario:location="27032"/>
  <scenario:civilian scenario:location="54759"/>
  <scenario:civilian scenario:location="47993"/>
  <scenario:civilian scenario:location="54694"/>
  <scenario:civilian scenario:location="30225"/>
  <scenario:civilian scenario:location="53728"/>
  <scenario:civilian scenario:location="55787"/>
  <scenario:civilian scenario:location="56430"/>
  <scenario:civilian scenario:location="55337"/>
  <scenario:civilian scenario:location="32511"/>
  <scenario:civilian scenario:location="57726"/>
  <scenario:civilian scenario:location="56201"/>
  <scenario:civilian scenario:location="53768"/>
  <scenario:civilian scenario:location="37108"/>
  <scenario:civilian scenario:location="54574"/>
  <scenario:civilian scenario:location="54232"/>
  <scenario:civilian scenario:location="53476"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="38760"/>
  <scenario:civilian scenario:location="53858"/>
  <scenario:civilian scenario:location="52867"/>
  <scenario:civilian scenario:location="55119"/>
  <scenario:civilian scenario:location="32089"/>
  <scenario:civilian scenario:location="38677"/>
  <scenario:civilian scenario:location="49162"/>
  <scenario:civilian scenario:location="24285"/>
  <scenario:civilian scenario:location="53235"/>
  <scenario:civilian scenario:location="56579"/>
  <scenario:civilian scenario:location="55797"/>
  <scenario:civilian scenario:location="27502"/>
  <scenario:civilian scenario:location="55495"/>
  <scenario:civilian scenario:location="53759"/>
  <scenario:civilian scenario:location="29027"/>
  <scenario:civilian scenario:location="52569"/>
  <scenario:civilian scenario:location="56157"/>
  <scenario:civilian scenario:location="57444"/>
  <scenario:civilian scenario:location="53965"/>
  <scenario:civilian scenario:location="25260"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="54336"/>
  <scenario:civilian scenario:location="50046"/>
  <scenario:civilian scenario:location="55543"/>
  <scenario:civilian scenario:location="54310"/>
  <scenario:civilian scenario:location="43343"/>
  <scenario:civilian scenario:location="27082"/>
  <scenario:civilian scenario:location="55164"/>
  <scenario:civilian scenario:location="55859"/>
  <scenario:civilian scenario:location="54306"/>
  <scenario:civilian scenario:location="38596"/>
  <scenario:civilian scenario:location="53764"/>
  <scenario:civilian scenario:location="41985"/>
  <scenario:civilian scenario:location="52767"/>
  <scenario:civilian scenario:location="55246"/>
  <scenario:civilian scenario:location="30189"/>
  <scenario:civilian scenario:location="54309"/>
  <scenario:civilian scenario:location="51857"/>
  <scenario:civilian scenario:location="55796"/>
  <scenario:civilian scenario:location="55535"/>
  <scenario:civilian scenario:location="54296"/>
  <scenario:civilian scenario:location="53639"/>
  <scenario:civilian scenario:location="34587"/>
  <scenario:civilian scenario:location="53028"/>
  <scenario:civilian scenario:location="49264"/>
  <scenario:civilian scenario:location="56424"/>
  <scenario:civilian scenario:location="55160"/>
  <scenario:civilian scenario:location="56513"/>
  <scenario:civilian scenario:location="39049"/>
  <scenario:civilian scenario:location="41373"/>
  <scenario:civilian scenario:location="45810"/>
  <scenario:civilian scenario:location="54908"/>
  <scenario:civilian scenario:location="53320"/>
  <scenario:civilian scenario:location="56998"/>
  <scenario:civilian scenario:location="39801"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="55805"/>
  <scenario:civilian scenario:location="43312"/>
  <scenario:civilian scenario:location="57758"/>
  <scenario:civilian scenario:location="56421"/>
  <scenario:civilian scenario:location="55103"/>
  <scenario:civilian scenario:location="55963"/>
  <scenario:civilian scenario:location="52525"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="57669"/>
  <scenario:civilian scenario:location="57378"/>
  <scenario:civilian scenario:location="57061"/>
  <scenario:civilian scenario:location="28362"/>
  <scenario:civilian scenario:location="44034"/>
  <scenario:civilian scenario:location="26864"/>
  <scenario:civilian scenario:location="52630"/>
  <scenario:civilian scenario:location="35146"/>
  <scenario:civilian scenario:location="55835"/>
  <scenario:civilian scenario:location="51498"/>
  <scenario:civilian scenario:location="55962"/>
  <scenario:civilian scenario:location="46921"/>
  <scenario:civilian scenario:location="51088"/>
  <scenario:civilian scenario:location="54494"/>
  <scenario:civilian scenario:location="25846"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="31153"/>
  <scenario:civilian scenario:location="54295"/>
  <scenario:civilian scenario:location="53235"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="55347"/>
  <scenario:civilian scenario:location="56283"/>
  <scenario:civilian scenario:location="45715"/>
  <scenario:civilian scenario:location="54501"/>
  <scenario:civilian scenario:location="52895"/>
  <scenario:civilian scenario:location="56430"/>
  <scenario:civilian scenario:location="56486"/>
  <scenario:civilian scenario:location="55535"/>
  <scenario:civilian scenario:location="32228"/>
  <scenario:civilian scenario:location="55789"/>
  <scenario:civilian scenario:location="53722"/>
  <scenario:civilian scenario:location="53399"/>
  <scenario:civilian scenario:location="54136"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="48896"/>
  <scenario:civilian scenario:location="57362"/>
  <scenario:civilian scenario:location="52924"/>
  <scenario:civilian scenario:location="55938"/>
  <scenario:civilian scenario:location="53364"/>
  <scenario:civilian scenario:location="54310"/>
  <scenario:civilian scenario:location="32789"/>
  <scenario:civilian scenario:location="48761"/>
  <scenario:civilian scenario:location="31153"/>
  <scenario:civilian scenario:location="28831"/>
  <scenario:civilian scenario:location="47261"/>
  <scenario:civilian scenario:location="48279"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="55000"/>
  <scenario:civilian scenario:location="54810"/>
  <scenario:civilian scenario:location="31022"/>
  <scenario:civilian scenario:location="51608"/>
  <scenario:civilian scenario:location="31363"/>
  <scenario:civilian scenario:location="55226"/>
  <scenario:civilian scenario:location="56592"/>
  <scenario:civilian scenario:location="38087"/>
  <scenario:civilian scenario:location="35146"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="51745"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="51828"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52200"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:policeforce scenario:location="52268"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="51830"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52201"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="52426"/>
</scenario:scenario>
